Subject: Re: for-2.6.23 branch in powerpc.git created

From: Scott Wood <[email-masked]>
Date: Fri, 15 Jun 2007 13:12:36 -0500

Guennadi Liakhovetski wrote:
> These two i2c patches:
> 
> http://ozlabs.org/pipermail/linuxppc-dev/2007-June/037327.html

This looks OK as an interim measure, though at some point I'd like to 
get around to letting both devices and drivers specify a list of match 
names.

> http://ozlabs.org/pipermail/linuxppc-dev/2007-June/037328.html

I'd leave out the device_type, and the "rtc" in "rtc-r5c372" is 
redundant if that's all the r5c372 chip does, but other than that it 
looks good.

> also would be nice to get in, although, they only make sense with an ack 
> from Scott Wood and another patch from him, as explained in links above...

I assume you mean "Call of_register_i2c_devices() for fsl-i2c"
(http://ozlabs.org/pipermail/linuxppc-dev/2007-May/036333.html)?

-Scott